!!brut.androlib.meta.MetaInfo
apkFileName: weather.apk
compressionType: false
doNotCompress:
- resources.arsc
- png
- jpg
- res/drawable-xhdpi-v4/allergy_twoday_whole_bg.webp
- res/drawable-xhdpi-v4/default_preview_black.webp
- res/drawable-xhdpi-v4/default_preview_white.webp
- res/drawable-xhdpi-v4/first_permission_location.PNG
- res/drawable-xhdpi-v4/first_permission_phone.PNG
- res/drawable-xhdpi-v4/first_permission_storage.PNG
- res/drawable-xhdpi-v4/img_head_livecomment.webp
- res/drawable-xhdpi-v4/index_bg.webp
- res/drawable-xhdpi-v4/member_pay_failed.webp
- res/drawable-xhdpi-v4/member_pay_success.webp
- res/drawable-xhdpi-v4/mjpostcard_background_template_2.webp
- res/drawable-xhdpi-v4/personal_back.webp
- res/drawable-xhdpi-v4/red_leaves_feedback_top.webp
- res/drawable-xhdpi-v4/sakura_feedback_top.webp
- res/drawable-xhdpi-v4/skin_lost_tip.webp
- res/drawable-xhdpi-v4/small_gdt_img_bg.webp
- res/drawable-xhdpi-v4/small_gdt_img_bg_two.webp
- res/drawable-xhdpi-v4/tutorial_3_bg.webp
- res/raw/hongbao.gif
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '18'
  targetSdkVersion: '24'
sharedLibrary: false
sparseResources: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: null
version: 2.5.0
versionInfo:
  versionCode: '7043390'
  versionName: 7.0433.90
